View Issue Details

IDProjectCategoryView StatusLast Update
0000433HTML & PERLFeature Request - Interfacepublic2008-04-18 00:09
ReporterGambit Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000433: formating buttons for reviews and pms - javascript shizzle
DescriptionInstead of entering the formatting tags, wouldn't it be nicer to have buttons to do this for you, just like on the forum?
Additional Informationhttp://www.anidb.net/forum/viewtopic.php?t=3667
http://www.anidb.net/forum/viewtopic.php?t=5216
Tagsjavascript, layout

Relationships

related to 0000498 resolvedRar Use custom markup for all non-trivial text fields in AniDB 

Activities

DerIdiot

2008-04-08 15:16

administrator   ~0001933

comments as well fahry

fahrenheit

2008-04-18 00:09

reporter   ~0001974

fixed in anidb v0.1.50 (or whatever version comes first)

Issue History

Date Modified Username Field Change
2006-07-21 06:24 DerIdiot New Issue
2006-07-21 06:25 DerIdiot Assigned To => fahrenheit
2006-07-21 06:25 DerIdiot Status new => acknowledged
2006-07-21 06:26 DerIdiot Additional Information Updated
2006-07-22 05:29 DerIdiot Reporter DerIdiot => Gambit
2006-08-02 19:39 Rar Relationship added related to 0000498
2008-02-10 22:30 ninjamask Tag Attached: javascript
2008-02-10 22:30 ninjamask Tag Attached: layout
2008-04-08 15:16 DerIdiot Note Added: 0001933
2008-04-18 00:09 fahrenheit Status acknowledged => resolved
2008-04-18 00:09 fahrenheit Resolution open => fixed
2008-04-18 00:09 fahrenheit Note Added: 0001974